Subject: GA-DIGEST V1 #299
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, March 21 2001          Volume 01 : Number 299

----------------------------------------------------------------------

Date: Wed, 21 Mar 2001 09:51:04 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: GTLD-SERVERS.NET (RE: $200 million (was [ga] Draft Resolution ))

It is very important to understand as someone else has already pointed out
that we are talking about two very different constellations.  Elisabeth and
others earlier are referring to the root-server constellation.  The
reference I gave was for the gTLD-server constellation operated by VeriSign
Global Registry Services (VeriSign GRS) in support of .com, .net and .org.
They are not the same.  There was a time when they were the same but that is
long since passed.  The last combined root-server/gTLD-server was separated
just a few weeks ago (a-root/a-gTLD).

With the complete separation of a-root from what was a-gTLD, VeriSign GRS
finished a multiyear project that involved the following with regard to the
gTLD-server constellation: (1) contracts with service-level agreements were
executed with all gTLD-server operators; (2) all servers were upgraded to
64-bit technology; (3) equipment was upgraded for all sites; (4) redundancy
was implemented at all sites; (5) several gTLD servers were relocated to
better distribute servers around the Internet, including some new
international locations.

Forgive me for bragging a little, but I believe that the improvements made
in the gTLD-server constellation for .com/.net/.org are a huge benefit for
the Internet community.  Moreover, the reliability of that constellation is
usually taken for granted because people do not have to worry about it
functioning to their benefit.  The constellation is currently handling over
3 billion queries per day.

Chuck (post #1, 21 March 2001 :))

 -----Original Message-----
From: 	Elisabeth Porteneuve [mailto:[email-masked]] 
Sent:	Wednesday, March 21, 2001 7:11 AM
To:	[email-masked]; [email-masked]; [email-masked]
Subject:	RE: GTLD-SERVERS.NET (RE: $200 million (was [ga] Draft
Resolution ))

> 
> The constellation shown in this reference is considerably outdated.
> 
> Chuck

I agree.

We may consider the correct one is in:
 http://www.icann.org/correspondence/roberts-testimony-14feb01.htm
 (Testimony of Michael M. Roberts Before U.S. Senate Committee on Commerce,
 Science, and Transportation, Subcommittee on Communications).

But there is no difference in geography between the two constellations 
(www.wia.org and Mike Roberts document), only names are updated
(no more reference to NSI-NSF etc).

According to Mike Roberts document:
 ROOT-SERVERS name org city            type
 a NSI Herndon, VA,                    US com
 b USC-ISI Marina del Rey, CA,         US edu
 c PSInet Herndon, VA,                 US com
 d U of Maryland College Park, MD,     US edu
 e NASA Mt View, CA,                   US usg
 f Internet Software C. Palo Alto, CA, US com
 g DISA Vienna, VA,                    US usg
 h ARL Aberdeen, MD,                   US usg
 i NORDUnet Stockholm,                 SE int
 j NSI (TBD) Herndon, VA,              US (com)
 k RIPE London,                        UK int
 l ICANN Marina del Rey, CA,           US org
 m WIDE Tokyo,                         JP edu

Elisabeth
- --

> 
>  -----Original Message-----
> From: 	Siegfried Langenbach [mailto:[email-masked]] 
> Sent:	Monday, March 19, 2001 2:19 PM
> To:	[email-masked]
> Subject:	Re: GTLD-SERVERS.NET (RE: $200 million (was [ga] Draft
> Resolution))
> 
> see at
> 
> http://www.wia.org/pub/rootserv.html
> 
> siegfried
> 
> 
> On 19 Mar 01, at 19:20, Marc Schneiders wrote:
> 
> > On Mon, 19 Mar 2001, at 10:12 [=GMT-0500], Gomes, Chuck wrote:
> > 
> > > It is a commitment to invest at least $200M total in R&D and
> infrastructure
> > > improvements to improve the .com, .net and .org registries over 10
> years.
> > > Part of that would be used to improve the com/net/org gTLD zone server
> > > constellation which would be made available to the new .org registry
for
> one
> > > year for free and beyond that at terms to be determined later.  Also,
> other
> > > registries would be allowed access to that constellation and thereby
> take
> > > advantage of by far the best zone server constellation available.
> > 
> > Is there perhaps a map somewhere, that shows where the
> > GTLD-SERVERS.NET are? I am just curious, not doubting that it is the
> > best constellation of zone servers :-)
> > 
> > Marc Schneiders
> > 
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> > 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Mar 2001 15:01:20 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Advantages to Option B

Michael,

I have inserted a few responses below.  Thanks for the thoughtful
discussion.

Chuck  (Post # 2, 21 Mar 2001)

 -----Original Message-----
From: 	Michael Froomkin - U.Miami School of Law
[mailto:[email-masked]] 
Sent:	Tuesday, March 20, 2001 8:46 AM
To:	Gomes, Chuck
Cc:	[email-masked]'
Subject:	Re: [ga] Advantages to Option B

Please count me as one that weighs these benefits rather differently, as
noted below.  

I think a reasonable person could say that the $5 million for .org makes
this change worth it, but I don't personally think so.

On Tue, 20 Mar 2001, Gomes, Chuck wrote:

[...]
> Option B Advantages to ICANN &/or the Internet Community:
> 
> 1. 10-year $200M investment in research and development and infrastructure
> to increase the efficiency and stability of the .com, .net and .org
> registries and the ability of ICANN accredited registrars to access those
> registries (Sclavos letter to Cerf)

I don't get this.  NSI will own the fruits, and it seems likely to me that
if it's commercially reasonable it will happen anyway.  We've seen no
data on how this is measured (is a new router counted?  rent of new
offices?  staff saleries and stock options?), and I just frankly have
trouble taking it seriously without that information.

Let me express it this way:  Under the existing agreement, there is a
commitment for $0.  Under the new agreements, there is a commitment for
$200M.

Secondly, the degree of "commercial reasonableness" is a function of the
level of certainty that our business will be ongoing in the future.  The
more certain our business status is, the more reasonable it is to invest.

Plus I don't understand how it would be enforced if NSI just didn't do it.
(But that's minor, my main point is the one above.)

> 2. $5M contribution for the creating of a new .org registry (Sclavos
letter
> to Cerf)

This seems to me to be one of the two only real benefits, and by far the
larger of the two. But, for this price .com gets a degree of insurance
that .org is less likely to be a competitor.

> 3. Terms for VeriSign financial support to ICANN in the .com, .net and
.org
> agreements are modified to be the same as that for the new gTLD
registries.

Why is this a benefit?  How am I better off with a rich independent ICANN
beholden to a small group for its financing rather than a an ICANN that is
beholden to many.  'He who pays the piper calls the tune'.

> Not only does this result in a replacement of the old fee caps but it also
> allows ICANN to greatly simplify its fee collection structure so that all
> fees are collected through registries instead of through both registries
and
> registrars.  This adds additional responsibility to the VeriSign Registry
> while at the same time reducing fee collection costs and increasing
> efficiency for ICANN.  (com-II.7; new-3.14; old-6)

> 4. In addition to continuing the 'fire-wall' requirements in the old
> agreement, the NSI Registrar must become a separate corporate subsidiary
of
> VeriSign. (com-II.23, new-23, old-21)

> 5. The .net and .org agreements become essentially the same as the new
gTLD
> agreements with the exception of the term and any clauses specifically
> related to the gTLDs themselves.  Note: In my opinion, these terms are
> definitely less favorable to VeriSign.

Since I think all these contracts are a terrible error, a regulator's
charter for ICANN, this is hardly a selling point.

> 6. VeriSign will lose the .org TLD at the end of 2002, five years earlier
> than under the existing agreement, assuming the 4-year extension after the
> separation of the Registry and Registrar.  (org-5, old-23)

Again, part of the first major benefit.

> 7. The .net TLD will be re-competed at the end of 2005, 22 months earlier
> than under the existing agreement, assuming the 4-year extension after the
> separation of the Registry and Registrar.  (net-5, old-23)

A real, but minor, benefit.

> 8. The termination clause in the .net and .org agreements is expanded to
> include several additional causes for termination.  (new-5.4, old-23)

> 9. The new .org registry will be allowed to use VeriSign Global Registry
> Services gTLD server constellation for free for one year and thereafter,
if
> the new registry so desires, at a price to be determined.  (org-5.1.5)

> 10. In the new .net and .org agreements, the list of possible topics for
> specifications and policies is expanded.  (new-4.2; old-3.C

NOT a benefit.  A detriment.
I certainly agree that it is a detriment to VeriSign.

> 
> Whereas some may want to debate whether or not some of the above are
clearly
> advantages to the Internet community at large, in my opinion, they are all
> advantages to ICANN and are all 'take-aways' for VeriSign.  In trade for

Strongly disagree.
I assume you disagree that they are 'take-aways' for VeriSign.  If that is
correct, we'll agree to disagree here (and that's okay because I understand
we are not simply dealing with black and white issues), but in each of the
10 items, VeriSign either agreed to less favorable terms from our point of
view or agreed to give up a right we already have in the current agreement
or committed to spend our funds and or resources beyond any commitments
already made.

> these 'take-aways,' which I think are very significant for VeriSign,
> VeriSign is given a clearer procedure for renewal for the .com registry
> (com-II.25) and the requirement to divest of the Registrar is removed if
the
> Registrar is made a separate corporate subsidiary (com-II.23.C).
> 
> As already stated at the beginning, the above is based on my personal
> analysis of the old and new agreements.  (That analysis was primarily done
> in route to and from Melbourne.)
> 
> P.S. - For those who are concerned about rights to data in the new
> agreements, please read the following sections: com-II.12, new-3.13,
> old-10).
> 
> --
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's warm here.<--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Mar 2001 20:52:53 +0100
From: Harald Alvestrand <[email-masked]>
Subject: Company owners (Re: [ga] Advantages to Option B)

At 22:48 20/03/2001 +0100, Jefsey Morfin wrote:
>>4. In addition to continuing the 'fire-wall' requirements in the old
>>agreement, the NSI Registrar must become a separate corporate subsidiary of
>>VeriSign. (com-II.23, new-23, old-21)
>
>Only a full separation of the shareholders would be satisfactory.

an interesting property of requiring a *full* separation of shareholders is 
that one then insists that neither company can become (or 100% owned 
by?????) publicly traded companies.

I don't know what the right language for "not under common control" is, but 
I don't think this is it.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Mar 2001 15:17:00 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: $200 million (was [ga] Draft Resolution)

Let me first of all reiterate what I just said in a response to Michael
Froomkin: :  "Under the existing agreement, there is a commitment for $0.
Under the new agreements, there is a commitment for $200M."

I'm not sure what you mean Dave when you say that the draft agreement only
refers to .com.  There are three draft agreements, one for .com, one for
.net and one for .org.  Under the three new agreements, the VeriSign
Registry would be involved in all three TLDs for differing amounts of time
and in the case of .org, the agreement specifically allows for continuing
use of some of our infrastructure after we are no longer the registry.

The $200M commitment was not made for "registry services in general" but to
research and development and infrastructure.  Increased assurance that we
will continue as the registry for .com puts us into a situation where it
makes more business sense to increase our investment in R&D and
infrastructure.  Such investment will directly benefit the .org and .net
registries while we are still associated with them and will also potentially
benefit the .org and .net registries under other organizations' control as
well as other registries if they elect to take advantage of the
infrastructure we build.  With regard to R&D, increased investment there
would be expected to benefit the Internet community as a whole.

Chuck (Post # 3, 21 Mar 2001)

 -----Original Message-----
From: 	Dave Crocker [mailto:[email-masked]] 
Sent:	Monday, March 19, 2001 3:17 PM
To:	Gomes, Chuck
Cc:	'Elisabeth Porteneuve'; [email-masked]; [email-masked]
Subject:	RE: $200 million (was [ga] Draft Resolution)

At 07:12 AM 3/19/2001, Gomes, Chuck wrote:
>It is a commitment to invest at least $200M total in R&D and infrastructure
>improvements to improve the .com, .net and .org registries over 10 years.
>Part of that would be used to improve the com/net/org gTLD zone server
>constellation which would be made available to the new .org registry for
one
>year for free and beyond that at terms to be determined later.  Also, other
>registries would be allowed access to that constellation and thereby take
>advantage of by far the best zone server constellation available.claz

Chuck,

US$200M is such an impressive number, it is worth being very clear about 
the nature of the real expenses.  That requires a) answering Elizabeth's 
query more completely, and b) clarifying what the monies will be applied 
to.  US$20/year will buy one heck of a lot of infrastructure.

Note that Elizabeth asked whether this expenditure would be IN ADDITION to 
planned Verisign "R&D" expenses.

Note that it is even possible to list basic co-location and connectivity 
expenses under the language for R&D that is present.

Absent your providing clarifying language, this piece of the agreement 
appears to say no more than:

a) Verisign will spend at least US$20/year, for 10 years, to pay for 
registry hardware, software, connectivity and operations; and

b) This infrastructure will be made available to com, net and org.

A skeptic might suspect that the US$20M/year number is simply a low number 
for the expenditures that Verisign would be required to run the service; if 
there is anything unusual or incremental about this commitment, it is not 
clear what.

Points of continuing confusion:

1. The draft agreement refers only to com, while the letter refers to com, 
net and org;

2. The distinction between applying to money to "registry" services in 
general, versus specific access functions such as DNS and whois, is not 
clarified.

d/

- ----------
Dave Crocker   <mailto:[email-masked]>
Brandenburg InternetWorking   <http://www.brandenburg.com>
tel: +1.408.246.8253;   fax: +1.408.273.6464
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Mar 2001 16:49:47 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Advantages to Option B

I have attempted to avoid commenting on the $ 200 million up to now.

Realistically, netsol will invest whatever it takes to assure the stability
of .com and the ability of registrars to access and sell more .com names.

NetSol will do this regardless of which way (status quo or new deal) the
dice fall.

I'd suggest spending more attention on other points in evaluating the
options.

Peter

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
Chuck
Sent: Wednesday, March 21, 2001 4:01 PM
To: 'Michael Froomkin - U.Miami School of Law'; Gomes, Chuck
Cc: [email-masked]'
Subject: RE: [ga] Advantages to Option B

Michael,

I have inserted a few responses below.  Thanks for the thoughtful
discussion.

Chuck  (Post # 2, 21 Mar 2001)

 -----Original Message-----
From: 	Michael Froomkin - U.Miami School of Law
[mailto:[email-masked]]
Sent:	Tuesday, March 20, 2001 8:46 AM
To:	Gomes, Chuck
Cc:	[email-masked]'
Subject:	Re: [ga] Advantages to Option B

Please count me as one that weighs these benefits rather differently, as
noted below.

I think a reasonable person could say that the $5 million for .org makes
this change worth it, but I don't personally think so.

On Tue, 20 Mar 2001, Gomes, Chuck wrote:

[...]
> Option B Advantages to ICANN &/or the Internet Community:
>
> 1. 10-year $200M investment in research and development and infrastructure
> to increase the efficiency and stability of the .com, .net and .org
> registries and the ability of ICANN accredited registrars to access those
> registries (Sclavos letter to Cerf)

I don't get this.  NSI will own the fruits, and it seems likely to me that
if it's commercially reasonable it will happen anyway.  We've seen no
data on how this is measured (is a new router counted?  rent of new
offices?  staff saleries and stock options?), and I just frankly have
trouble taking it seriously without that information.

Let me express it this way:  Under the existing agreement, there is a
commitment for $0.  Under the new agreements, there is a commitment for
$200M.

Secondly, the degree of "commercial reasonableness" is a function of the
level of certainty that our business will be ongoing in the future.  The
more certain our business status is, the more reasonable it is to invest.

Plus I don't understand how it would be enforced if NSI just didn't do it.
(But that's minor, my main point is the one above.)

> 2. $5M contribution for the creating of a new .org registry (Sclavos
letter
> to Cerf)

This seems to me to be one of the two only real benefits, and by far the
larger of the two. But, for this price .com gets a degree of insurance
that .org is less likely to be a competitor.

> 3. Terms for VeriSign financial support to ICANN in the .com, .net and
.org
> agreements are modified to be the same as that for the new gTLD
registries.

Why is this a benefit?  How am I better off with a rich independent ICANN
beholden to a small group for its financing rather than a an ICANN that is
beholden to many.  'He who pays the piper calls the tune'.

> Not only does this result in a replacement of the old fee caps but it also
> allows ICANN to greatly simplify its fee collection structure so that all
> fees are collected through registries instead of through both registries
and
> registrars.  This adds additional responsibility to the VeriSign Registry
> while at the same time reducing fee collection costs and increasing
> efficiency for ICANN.  (com-II.7; new-3.14; old-6)

> 4. In addition to continuing the 'fire-wall' requirements in the old
> agreement, the NSI Registrar must become a separate corporate subsidiary
of
> VeriSign. (com-II.23, new-23, old-21)

> 5. The .net and .org agreements become essentially the same as the new
gTLD
> agreements with the exception of the term and any clauses specifically
> related to the gTLDs themselves.  Note: In my opinion, these terms are
> definitely less favorable to VeriSign.

Since I think all these contracts are a terrible error, a regulator's
charter for ICANN, this is hardly a selling point.

> 6. VeriSign will lose the .org TLD at the end of 2002, five years earlier
> than under the existing agreement, assuming the 4-year extension after the
> separation of the Registry and Registrar.  (org-5, old-23)

Again, part of the first major benefit.

> 7. The .net TLD will be re-competed at the end of 2005, 22 months earlier
> than under the existing agreement, assuming the 4-year extension after the
> separation of the Registry and Registrar.  (net-5, old-23)

A real, but minor, benefit.

> 8. The termination clause in the .net and .org agreements is expanded to
> include several additional causes for termination.  (new-5.4, old-23)

> 9. The new .org registry will be allowed to use VeriSign Global Registry
> Services gTLD server constellation for free for one year and thereafter,
if
> the new registry so desires, at a price to be determined.  (org-5.1.5)

> 10. In the new .net and .org agreements, the list of possible topics for
> specifications and policies is expanded.  (new-4.2; old-3.C

NOT a benefit.  A detriment.
I certainly agree that it is a detriment to VeriSign.

>
> Whereas some may want to debate whether or not some of the above are
clearly
> advantages to the Internet community at large, in my opinion, they are all
> advantages to ICANN and are all 'take-aways' for VeriSign.  In trade for

Strongly disagree.
I assume you disagree that they are 'take-aways' for VeriSign.  If that is
correct, we'll agree to disagree here (and that's okay because I understand
we are not simply dealing with black and white issues), but in each of the
10 items, VeriSign either agreed to less favorable terms from our point of
view or agreed to give up a right we already have in the current agreement
or committed to spend our funds and or resources beyond any commitments
already made.

> these 'take-aways,' which I think are very significant for VeriSign,
> VeriSign is given a clearer procedure for renewal for the .com registry
> (com-II.25) and the requirement to divest of the Registrar is removed if
the
> Registrar is made a separate corporate subsidiary (com-II.23.C).
>
> As already stated at the beginning, the above is based on my personal
> analysis of the old and new agreements.  (That analysis was primarily done
> in route to and from Melbourne.)
>
> P.S. - For those who are concerned about rights to data in the new
> agreements, please read the following sections: com-II.12, new-3.13,
> old-10).
>
> --
>

- --
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's warm here.<--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 22 Mar 2001 08:52:25 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] The remaking of a monopoly  ?

Dot-com hocus pocus - The remaking of a monopoly
By Brock N. Meeks, MSNBC

THE INTERNET Corporation for Assigned Names and Numbers (ICANN) announced last
week it cut a deal with former monopoly domain name registrar, Network
Solutions, Inc., that once again cements its monopoly status.

The deal is a stunning refutation of a public policy promise the Department of
Commerce extracted from NSI a few years ago. The original promise was that the
company would spilt off the domain name registry from its registration business
in order to spur competition in the domain name registration business.

http://www.msnbc.com/news/540693.asp?cp1=1

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Mar 2001 16:47:17 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Advantages to Option B

Jefsey,

Please note my responses below.

Chuck (Post #4, 21 Mar 2001)

 -----Original Message-----
From: 	Jefsey Morfin [mailto:[email-masked]] 
Sent:	Tuesday, March 20, 2001 4:48 PM
To:	[email-masked]
Subject:	Re: [ga] Advantages to Option B

Dear Chuck,
Thank you again for your cooperation. I am sure our responses also serve 
VeriSign in better understanding what their market thinks. So I will look 
at the negative aspect since you proposed the positive one already.

On 13:40 20/03/01, Gomes, Chuck said:
>The following is Chuck Gomes' personal opinion and is not presented as a
>VeriSign position.  References to agreement sections are provided in
>parentheses; 'com' refers to the new .com agreement; 'new' refers to any of
>the new agreements for .net, .org or the new gTLDs; 'net' refers
>specifically to the new .net agreement; 'org' refers specifically to the
new
>.org agreement; and 'old' refers to the existing agreements for .com, .net
>and .org.
>
>Option B Advantages to ICANN &/or the Internet Community:
>
>1. 10-year $200M investment in research and development and infrastructure
>to increase the efficiency and stability of the .com, .net and .org
>registries and the ability of ICANN accredited registrars to access those
>registries (Sclavos letter to Cerf)

True if development are under GNU license.

>2. $5M contribution for the creating of a new .org registry (Sclavos letter
>to Cerf)

True if the creation rules are publicly defined and accepted. Untrue if the 
.orgNIC is a straw cover for the Staff and is used to provide that money to 
the iCANN.

>3. Terms for VeriSign financial support to ICANN in the .com, .net and .org
>agreements are modified to be the same as that for the new gTLD registries.
>Not only does this result in a replacement of the old fee caps but it also
>allows ICANN to greatly simplify its fee collection structure so that all
>fees are collected through registries instead of through both registries
and
>registrars.  This adds additional responsibility to the VeriSign Registry
>while at the same time reducing fee collection costs and increasing
>efficiency for ICANN.  (com-II.7; new-3.14; old-6)

I am not sure the community is satisfied with the new gTLDs period.
Nor if it is satisfied them all being a cc of the other?
Nor if it is that sastified with the current contractual approach.
What I know is that VeriSIgn had not to collect and pay $ 50.000.
What I know is that to the countrary to the ccTLDs it has not to be
approved by GAC Members nor even DNSO as it should
As I stated earlier on this list, the GAC is strictly an advisory committee
not an approval authority.  Similarly, the DNSO is an advisory group and
ICANN has requested input from the DNSO NC who in turn have requested input
from the various constituencies and from the GA.

You are right it simplifies a lot the life (and lower the costs) to
VeriSIgn. In plain Telecom language this is named
crossubsidization. And the FCC fougth for years against that
anti-competition practice.

Any addition to the responsibility of VeriSIgn means a more
omnipresent involvement of VeriSIgn (give us some air to
breath please) and is in the eventual disinterest of everyone
as an anti-Trust case would dramatically impact on the
stability and the development of the network and related
industries.

>4. In addition to continuing the 'fire-wall' requirements in the old
>agreement, the NSI Registrar must become a separate corporate subsidiary of
>VeriSign. (com-II.23, new-23, old-21)

Only a full separation of the shareholders would be satisfactory.

>5. The .net and .org agreements become essentially the same as the new gTLD
>agreements with the exception of the term and any clauses specifically
>related to the gTLDs themselves.  Note: In my opinion, these terms are
>definitely less favorable to VeriSign.

May be true. But this is to be put in context. In puting
.net and .org at the same level as .info or .museum,
the incentive is in favor of .com.
I am not aware of anything in either agreement that puts .net or .org at the
same level as .info or .museum except for the fact that the new .org
registry itself has to be a non-profit organization (5.1.4).  As far as I am
aware, neither agreement puts any restrictions on registrations.  It is true
that in correspondence separate from the agreements (Sclavos letter to Cerf)
it was indicated that .org might be for non-profit organizations only, but
in that same correspondence it clearly said that, "Among the issues to be
determined in this transition is whether .org should be limited to
registrations only by non-commercial entities, and if so, what transition
arrangements need to be established for those existing registrants that
would not qualify under that limitation. ICANN has agreed that, at a
minimum, existing registrants would be permitted to remain in the new .org
registry for one renewal cycle under its new management."  There is no such
language in the .org agreement itself and it sounds to me like the
suggestion is that these issues are still open.

>6. VeriSign will lose the .org TLD at the end of 2002, five years earlier
>than under the existing agreement, assuming the 4-year extension after the
>separation of the Registry and Registrar.  (org-5, old-23)

The real issue is the financial forecast.
How much money will VeriSIgn make for the years to come in
Plan A and in Plan B. If VeriSign staff is cute and I think it is,
the figures of Plan B should be better than Plan A at least to
justify the expense in drafting and negotiating plan B.
I don't think any of us know what income will be generated via Plan A or
Plan B, but I would confidently predict that VeriSign could make a lot more
money off .org continuing to be the Registry through 2007 than we would
during the period through 2002 less $5M.

>7. The .net TLD will be re-competed at the end of 2005, 22 months earlier
>than under the existing agreement, assuming the 4-year extension after the
>separation of the Registry and Registrar.  (net-5, old-23)

Probably a cute move we can object. It will still early time
for new gTLD. So stability will plead in favor of VeriSign.
It looks to me that Stratton is good at Bridge (or Poker) but
the whole scheme is a clever one.

>8. The termination clause in the .net and .org agreements is expanded to
>include several additional causes for termination.  (new-5.4, old-23)

hmmm. Do ou really want to see iCANN sueing VeriSign.
The impact on Network stability would be bad.

>9. The new .org registry will be allowed to use VeriSign Global Registry
>Services gTLD server constellation for free for one year and thereafter, if
>the new registry so desires, at a price to be determined.  (org-5.1.5)

Not a real advantage if you consider that they will be bound
by costly DNS management technology and methods. I am
sure we can find less brillant but may be more stable solution
at a lower cost of .org. But I accept it will help transition.
More power to you if you can find a more stable solution at lower cost.  I
would suggest that building a server constellation from scratch that has the
reliability and stability of ours will be very expensive.  If I was a
registrant or a registrar, I would want the greatest reliability and
stability possible.

>10. In the new .net and .org agreements, the list of possible topics for
>specifications and policies is expanded.  (new-4.2; old-3.C)

Why is that something concerning VeriSIgn. You keep them
or you leave them?
From a strickly VeriSign point of view, I prefer the shorter list.

>Whereas some may want to debate whether or not some of the above are
clearly
>advantages to the Internet community at large, in my opinion, they are all
>advantages to ICANN and are all 'take-aways' for VeriSign.  In trade for
>these 'take-aways,' which I think are very significant for VeriSign,
>VeriSign is given a clearer procedure for renewal for the .com registry
>(com-II.25) and the requirement to divest of the Registrar is removed if
the
>Registrar is made a separate corporate subsidiary (com-II.23.C).

True. This is a candid and clear statement. Thank you.
Now, would this be a take away ???
It is an added obligation for us, one that entails costs.

>As already stated at the beginning, the above is based on my personal
>analysis of the old and new agreements.  (That analysis was primarily done
>in route to and from Melbourne.)

And I am sure Stratton was just flying in the next chair :-)
Unless you would want to be expelled form VeriSign I
suppose he reviewed this or at least the spirit of it. It would be
despising for him, for you and for us if it was not this way.
You are incorrect here.  To my knowledge he has not reviewed anything I have
written on this list unless he is monitoring the list and I doubt that very
seriously.  Finally, I certainly hoped I am not expelled from VeriSign.  :)

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Mar 2001 23:14:08 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon 28 March 2001, agenda **ATTENTION LOCAL TIME**

**ATTENTION LOCAL TIME**
Please note that Europe is changing local time on Sunday, 25 March,
whereas the North America is changing local time on Sunday 1st April.
On 28th March the difference between local time in New York and Paris
will be of 7 hours instead of usual 6 hours.
**

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20010328.NCtelecon-agenda.html ]

ICANN/DNSO 

DNSO Names Council Teleconference on 28 March 2001 - agenda 

- --------------------------------------------------------------------------------

21 March 2001.

Agenda NC 28 March 2001 (120 mins) 

Date, time, phones and webcast 

1. The Names Council teleconference will be held on 28 March at the 
   following time: 

(5:00 LA, 8:00 New York, 15:00 Paris, 22:00 Japan/Korea, 23:00 Melbourne)
    ------------------------------------------------------------
    Local time between 26 March and 1 April 2001, 
    the most difficult week for local time
    ------------------------------------------------------------
    Reference (Coordinated Universal Time)     UTC         13:00
    ------------------------------------------------------------
    California, USA                            UTC-8+0DST   5:00
    Missouri, USA                              UTC-6+0DST   7:00
    Monterrey, Mexico                          UTC-6+0DST   7:00
    Washington DC, USA                   (EST) UTC-5+0DST   8:00
    Panama, Panama                             UTC-5+0DST   8:00
    St.Thomas, Virgin Islands                  UTC-4+0DST   9:00
    Santiago, Chile                            UTC-4+0DST   9:00 since 11 Mar
    Buenos Aires, Argentina                    UTC-3+0DST  10:00
    London, United Kingdom                     UTC+0+1DST  14:00
    Brussels, Belgium                    (CET) UTC+1+1DST  15:00
    Barcelona, Spain                     (CET) UTC+1+1DST  15:00
    Frankfurt, Germany                   (CET) UTC+1+1DST  15:00
    Paris, France                        (CET) UTC+1+1DST  15:00
    Seoul, Korea                               UTC+9+0DST  22:00
    Tokyo, Japan                               UTC+9+0DST  22:00
    Melbourne, Australia                      UTC+10+0DST  23:00 since 25 Mar
    Auckland, New Zealand                     UTC+12+0DST  01:00 next day
    ------------------------------------------------------------
    The DST starts/ends on last Sunday of March (with some exceptions)
    ------------------------------------------------------------
    For other places see http://www.timeanddate.com/worldclock/

2. The teleconference bridge will be provided by Theresa Swinehart

3. The NC will not be webcast due to budget constraints. 

   Dial in number: will be provided later 
   
   Passcode #: will be provided later 
   
   Conference leader: Ms Theresa Swinehart 
   
   10 ports "listen only" will be reserved for remote participants 
   
   The full participants are the 19 NC members as listed in 
   http://www.dnso.org/constituency/ncmembers.html, 
   DNSO Secretariat and ICANN Officers 
   
   The conference Scribe will be Maca Jamin 

Agenda and related documents 

Philip Sheppard will be chairing the NC teleconference.

Scheduled time for meeting - 120 mins.

Discussion of constituencies positions and agreement on an NC 
statement on the proposed variation to the ICANN/VeriSign agreement. 

Documents:
  * http://www.icann.org/melbourne/info-verisign-revisions.htm, 
    Information on Proposed VeriSign Agreement Revisions, 
    posted 20 March 2001. 
  * http://www.dnso.org/clubpublic/council/Arc05/msg00008.html
    Philip Shepard request for comments from the GA and Constituencies,
    posted 13 March 2001, and calling the NC teleconference on 28 March.

Note 

The subsequent normal teleconference will be as scheduled 10 April 
at 15.00 Paris time. 

- --------------------------------------------------------------------------------

              Information from:© DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #299
************************